<div class="container-fluid">
    <div class="row">
        <div class="col-lg-4 bg-dark text-white" style="padding: 40px;">
            <h5 class="font-weight-light"> TouristAgency </h5>
            <h6 class="font-weight-light"> Belgrade, 11000</h6>
            <h6 class="font-weight-light"> Serbia</h6>
            <h6 class="font-weight-light"> <b>Phone:</b> +381/11-1-234-567s </h6>
            <h6 class="font-weight-light"> <b>Email:</b> customerservice@tourist-agency.com </h6>
        </div>

        <div class="col-lg-4 bg-dark text-white" style="padding: 40px;"> 
            <h5><b>Join our newsletter</b></h5>
            <h6 class="font-weight-light"> Subscribe for latest offers and informations</h6>
            <h6 class="font-weight-light"> Enter your email adress: </h6>
            <form [formGroup]="subscribeForm" (ngSubmit)="submitForm(subscribeForm.value)">
                <div class="form-group form-check-inline form-check">
                    <input class="form-check-input" id="email" formControlName="email">
                    <button type="submit" class="btn btn-secondary btn-sm" [disabled]="!subscribeForm.valid"> Subscribe </button>
                </div>
                <div class="alert alert-success text-center" *ngIf="submitedSuccessfuly">
                    Subscribed !
                </div>
            </form>
        </div>
        <div class="col-lg-4 bg-dark"></div>

    </div>
</div>
